/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Email.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/POP3.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Email.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::POP3.3
